<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE module SYSTEM "module.dtd" >
<module>
  <name>demo-module</name>
  <displayName>${project.name}</displayName>
  <description>${project.description}</description>
  <class>info.magnolia.next.DemoModule</class>
  <versionHandler>info.magnolia.next.setup.DemoModuleVersionHandler</versionHandler>
  <version>${project.version}</version>

  <!-- For more information on module descriptor configuration options -->
  <!-- https://documentation.magnolia-cms.com/display/DOCS/XML-based+module+descriptor -->

  <dependencies>
    <dependency>
      <name>core</name>
      <version>*</version>
    </dependency>
    <!--  Add other dependencies here, e.g the mte (magnolia templating essentials).
    <dependency>
      <name>mte</name>
      <version>0.7/*</version>
    </dependency>
    -->
  </dependencies>
</module>
